Links para Download

Links para Download

Requisitos para uso do PJe (clique nos links para iniciar o download)

Notas importantes:

  • De acordo com o CNJ, a versão atual do PJe possui problemas com as últimas atualizações do JAVA. É recomendado, portanto, que não seja utilizada versão posterior à 8u77, a última que não possui a incompatibilidade registrada pelo CNJ. 
     
  • Em alguns computadores, versões do Firefox posteriores à 41 apresentariam problemas, usualmente caracterizados pela não abertura da janela pedindo a senha do token. Caso esteja utilizando uma versão 32 bits do Firefox e, ainda assim, enfrente problemas de acesso, sugerimos que passe a utilizar uma versão mais antiga do navegador. Para isso, podem ser utilizados os seguintes passos:
     
    1. Desabilitar a atualização automática do Firefox
    2. Baixar uma versão anterior do Firefox, e instalá-la